[submodule "playbook/roles/zsl-win-games"]
	path = playbook/roles/zsl-win-games
	url = https://gitlab.com/zaselata/computer-cabinets/zsl-win-games.git
[submodule "playbook/roles/zsl-desktop-common"]
	path = playbook/roles/zsl-desktop-common
	url = https://gitlab.com/zaselata/computer-cabinets/zsl-desktop-common.git
[submodule "playbook/roles/zsl-users"]
	path = playbook/roles/zsl-users
	url = https://gitlab.com/zaselata/computer-cabinets/zsl-users.git
